.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y3{bottom:1.135392px;}
.y2{bottom:1.703088px;}
.y1{bottom:2.838480px;}
.h2{height:672.719715px;}
.h3{height:673.855107px;}
.h4{height:674.422803px;}
.h1{height:675.558195px;}
.h0{height:675.558308px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y3{bottom:1.333333pt;}
.y2{bottom:2.000000pt;}
.y1{bottom:3.333333pt;}
.h2{height:790.000000pt;}
.h3{height:791.333333pt;}
.h4{height:792.000000pt;}
.h1{height:793.333333pt;}
.h0{height:793.333467pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
}
